@charset "utf-8";
/* CSS Document */

*{
	box-sizing: border-box;
	margin:0;
	padding:0;
}

body {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

ul{ 
list-style: none; 
}

a {
	text-decoration: none; 
}

.main{
	width: 1000px;
	margin: 0 auto;
}
/* title */
.title {
	width:1000px;
	height:60px;
	
	font-size: 20px;
	color: #484848;
	text-align: center;
	line-height: 60px;
	text-transform: uppercase;
	
	background-color: #e7e7e7;
	border: 1px solid silver;
}

/* contents*/

ul.link {
	width:1000px;
	overflow: hidden;
}

ul.link li {
	width: 500px;
	height: 500px;
	float: left;
	
	font-size: 70px;
	letter-spacing: 2px;
	line-height: 500px;
	text-align: center;
	
	border: 1px solid silver; 
}


ul.link li a {
	color:#f9f9f9;
	display: block;
}

ul.link li a:hover {
	font-size: 50px;
	color: #484848;
	text-transform: uppercase;
	font-weight: bold;
	border: 30px solid #484848;
	line-height: 440px;
}

#gestalt {
	background-color: #f499bf;
}

#color {
	background-color: #99f4cf;
}

#typography {
	background-color: #b8d2f7;
}

#geometry {
	background-color: #daf499;
}

#max {
	background-color: #eef288;
}

/* footer */

footer {
	width:1000px;
	height: 60px;
	background-colr: #e7e7e7;
	border: 1px solid silver;
	
	font-size: 13px;
	line-height: 60px;
	text-aligh: center;
	letter-spacing: 0.5px;
}


